@font-face {
	font-family: 'Montserrat'; 
	src: local('Montserrat'),
		url(Montserrat-VariableFont_wght.ttf); 
}
@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?xcnzix');
  src:  url('fonts/icomoon.eot?xcnzix#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?xcnzix') format('truetype'),
    url('fonts/icomoon.woff?xcnzix') format('woff'),
    url('fonts/icomoon.svg?xcnzix#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

.icon {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon-stop:before {
  content: "\e91c";
}
.icon-pause:before {
  content: "\e92f";
}
.icon-accounts:before {
  content: "\e900";
}
.icon-add-media:before {
  content: "\e901";
}
.icon-align-center:before {
  content: "\e902";
}
.icon-align-left:before {
  content: "\e903";
}
.icon-align-right:before {
  content: "\e904";
}
.icon-archive:before {
  content: "\e905";
}
.icon-arrow-next:before {
  content: "\e906";
}
.icon-arrow-prev:before {
  content: "\e907";
}
.icon-back:before {
  content: "\e908";
}
.icon-back-back:before {
  content: "\e909";
}
.icon-bg:before {
  content: "\e90a";
}
.icon-blocked:before {
  content: "\e90b";
}
.icon-cart-view:before {
  content: "\e90c";
}
.icon-close:before {
  content: "\e90d";
}
.icon-move-rejected:before {
  content: "\e90d";
}
.icon-delete:before {
  content: "\e90e";
}
.icon-done:before {
  content: "\e90f";
}
.icon-move-approved::before {
  content: "\e90f";
}
.icon-status-2:before {
  content: "\e90f";
}
.icon-download:before {
  content: "\e910";
}
.icon-edit:before {
  content: "\e911";
}
.icon-excel:before {
  content: "\e912";
}
.icon-eye:before {
  content: "\e913";
}
.icon-header:before {
  content: "\e914";
}
.icon-help:before {
  content: "\e915";
}
.icon-history-bg:before {
  content: "\e916";

}
.icon-inst:before {
  content: "\e917";
}
.icon-post-inst::before {
  content: "\e917";
}
.icon-social-2:before {
  content: "\e917";
}
.icon-list-view:before {
  content: "\e918";
}
.icon-logout:before {
  content: "\e919";
}
.icon-media:before {
  content: "\e91a";
}
.icon-moderation:before {
  content: "\e91b";
}
.icon-pause:before {
  content: "\e91c";
}
.icon-payments:before {
  content: "\e91d";
}
.icon-status-1:before {
  content: "\e91d";
}
.icon-play:before {
  content: "\e91e";
}
.icon-plus:before {
  content: "\e91f";
}
.icon-profile:before {
  content: "\e920";
}
.icon-run-string:before {
  content: "\e921";
}
.icon-save:before {
  content: "\e922";
}
.icon-settings:before {
  content: "\e923";
}
.icon-sort-down:before {
  content: "\e924";
}
.icon-sort-up:before {
  content: "\e925";
}
.icon-tag:before {
  content: "\e926";
}
.icon-templates:before {
  content: "\e927";
}
.icon-time:before {
  content: "\e928";
}
.icon-timetable:before {
  content: "\e929";
}
.icon-tr:before {
  content: "\e92a";
}
.icon-translations:before {
  content: "\e92b";
}
.icon-unarchive:before {
  content: "\e92c";
}
.icon-unblocked:before {
  content: "\e92d";
}
.icon-vk:before {
  content: "\e92e";
}
.icon-post-vk::before {
  content: "\e92e";
}
.icon-social-1:before {
  content: "\e92e";
}
